/* These goobers make comments in CSS */

body {
 /*change background color*/ background-color: #0A0A3A;
 /*change text color*/ color: #FFFFFF;
  /* set fonts */ font-family: "Courier New", Courier, Monospace;
}



.class_test {
background-color: #FFFFFF;
color: #00FF00

}

.span_test {
background-color: #000000;
color: #0000FF

}